extends src/layout/layout
include src/layout/mixins

block title
  title The social scientific network, federated and truly open
  +description('OLKi is a free, libre software decentralized social network for scientific publishing and interaction.')

block content
  .body-wrap.boxed-container
    +nav()
    main
      section.hero
        .container
          .hero-inner
            .hero-copy
              h1.hero-title.mt-0
                | Federated
                br
                span#type-effect
              p.hero-paragraph
                | Bringing research papers, datasets and peer reviews to a larger network of federated social platforms,
                | with no vendor lock-in and on a platform you can host and control.
              .hero-cta
                a.button.button-primary.started(href='#getting-started') Get started
                a.button.alt.started.disabled(href='#' data-tippy='A presentation video will soon be available.') How it works
            .hero-media
              .header-illustration
                img.header-illustration-image.asset-light(src='src/images/header-illustration-light.svg' alt='Header illustration')
                img.header-illustration-image.asset-dark(src='src/images/header-illustration-dark.svg' alt='Header illustration')
              .hero-media-illustration
                img.hero-media-illustration-image.asset-light(src='src/images/hero-media-illustration-light.svg' alt='Hero media illustration')
                img.hero-media-illustration-image.asset-dark(src='src/images/hero-media-illustration-dark.svg' alt='Hero media illustration')
              .hero-media-container
                img.hero-media-image.asset-light(src='src/images/olki2.png' alt='Hero media')
                img.hero-media-image.asset-dark(src='src/images/olki2.png' alt='Hero media')
      section.features.section
        .container
          .features-inner.section-inner.has-bottom-divider
            .features-header.text-center
              .container-sm
                h2.section-title.mt-0 Showcasing your work, and discussing it
                p.section-paragraph
                  | Be seen by your peers, review your work exclusively with them or get comments from users of the wider
                  | federated networks. Your research is not siloted anymore.
                .features-image
                  img.features-illustration.asset-dark(src='src/images/features-illustration-dark.svg' alt='Feature illustration')
                  img.features-box.asset-dark(src='src/images/features-box-dark.svg' alt='Feature box')
                  img.features-illustration.asset-dark(src='src/images/features-illustration-top-dark.svg' alt='Feature illustration top')
                  img.features-illustration.asset-light(src='src/images/features-illustration-light.svg' alt='Feature illustration')
                  img.features-box.asset-light(src='src/images/features-box-light.svg' alt='Feature box')
                  img.features-illustration.asset-light(src='src/images/features-illustration-top-light.svg' alt='Feature illustration top')
                  img.features-illustration(src='src/images/live-collaboration.svg' style='width:50%;top:20px;' alt='Collaboration' usemap='#image-map')
                  map(name="image-map")
                    area(alt="Mastodon user writing a comment suggesting a link to another dataset." title="Mastodon user writing a comment suggesting a link to another dataset." coords="861,434,573,702" shape="rect")
                    area(alt="Pleroma user writing a comment with a reference to a specific file of the dataset." title="Pleroma user writing a comment with a reference to a specific file of the dataset." coords="861,0,573,260,860,566,724,195,659,143" shape="rect")
                    area(alt="OLKi ressource page, listing files (dataset, various files, paper) and comments." title="OLKi ressource page, listing files (dataset, various files, paper) and comments." coords="538,3,3,700" shape="rect")
            .features-wrap
              div.feature-extended
                div.feature-extended-image.is-revealing(style="visibility:visible;opacity:1;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;")
                  img(src="src/images/community.svg" alt="People pictured exchanging thoughts together")
                div.feature-extended-body.is-revealing(style="visibility:visible;opacity:1;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;")
                  h3.mt-0 Publish and nourrish
                  p.mb-0
                    | Your scientific work is not frozen anymore: people can comment (with
                    span.latex
                      | L
                      sup a
                      | T
                      sub e
                      | X
                    | if they want!) specific parts of your datasets, and do so with other scientists and citizens of the&nbsp;
                    a(href='https://fediverse.gitlab.io/en/fediverse/') fediverse
                    | .
              div.feature-extended
                div.feature-extended-body.is-revealing(style="visibility:visible;opacity:1;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;")
                  h3.mt-0 Scientific watch
                  p.mb-0
                    | OLKi helps you keep an eye on recent publications from&nbsp;
                    span.dotted(data-tippy='arXiv, HAL, ORTOLANG are planned') major platforms
                    |  or from any server running OLKi. Get notified when new papers matching rich criteria get published.
              div.feature-extended
                div.feature-extended-image.is-revealing(style="visibility:visible;opacity:1;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;")
                  img(src="src/images/opensource.svg" alt="People sitting with computers along signs of popular licenses: MIT and Creative Commons")
                div.feature-extended-body.is-revealing(style="visibility:visible;opacity:1;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;")
                  h3.mt-0 Community-owned
                  p.mb-2.
                    OLKi is free, libre software that you can install on your own server, operate and modify
                    independently. The project itself, while lead by #[a(href='http://www.loria.fr/en/loria/') LORIA], is developped in the open and willing
                    to integrate external contributors in the decision loop.
                  p.mb-0.
                    Join us in on our #[a(href="https://framagit.org/synalp/olki/olki/issues/") issue tracker] or during our #[a(href="group-sessions.pug") bi-monthly group sessions]!
              div.feature-extended
                div.feature-extended-body.is-revealing(style="visibility:visible;opacity:1;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;")
                  h3.mt-0 Reference from anywhere
                  p.mb-0
                    | Enrich your experience reviewing research corpora: you can reference specific parts of a
                    | dataset from OLKi or any textual federated platform. Your work on OLKi is referenceable too,
                    | of course.
              div.feature-extended
                div.feature-extended-image.is-revealing(style="visibility:visible;opacity:1;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;")
                  img(src="src/images/connected.svg" alt="Map showing connections between servers on a worldmap")
                div.feature-extended-body.is-revealing(style="visibility:visible;opacity:1;transform:matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transition: opacity 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;")
                  h3.mt-0 Interoperable
                  p.mb-0
                    | Standard protocols are used to ensure compatibility between OLKi servers, but also with 
                    span.dotted(data-tippy="OAI-PMH with DataCite and Dublin Core, but also simple RSS feeds") existing dataset/publication repositories and tools
                    | . Did we say that there is no vendor lock-in?
      //section.features.section
        .container-sm
          .cta-inner.section-inner.has-bottom-divider
            .cta-header.text-center
              h2.section-title.mt-0 Sign-up
              //
                p.section-paragraph
                  | All you need to do to sign up is choose a server. Just like when signing up for an e-mail address,
                  | one server is going to be hosting your account and be part of your identity.
                  strong Remember, you can follow and talk to anyone from any server, regardless of your choice!
              p.section-paragraph
                | Unfortunately OLKi is still under construction. Come back by mid-2020 to see a list of servers
                | offering to welcome you!
              .cta-cta
                img(src='src/images/under_construction.svg')
      section.cta.section#getting-started
        .container-sm
          .cta-inner.section-inner
            .cta-header.text-center
              h2.section-title.mt-0 Run your own server
              p.section-paragraph
                | Join the network of OLKi platforms, and help your researchers get access to tools, feedback, and their peers&apos; work. You only host your own users and the&nbsp;
                em metadata
                |  of the content that they subscribe to, which means it&apos;s quite scalable and resource-efficient.
              .cta-cta
                a.button.button-primary(href='https://framagit.org/synalp/olki/olki#package-create-your-own-instance' data-tippy='OLKi is still in beta, please report your suggestions in the issue tracker!' style="color:white !important") Install guide
